@font-face {
	font-family: Lato;
	src: url(/fonts/pixelated-times-new-roman.otf);
}

@font-face {
	font-family: JollyGood;
	src: url(/fonts/pixelated-times-new-roman.otf);
}

html {
	background-image: radial-gradient(rgb(240 240 255) 66.67%, rgb(128 128 136) 800%);
	cursor: url("https://file.garden/aFMgx_ZHKBpIu0ff/left_ptr.cur"), default;
    overflow-y: hidden;
    overflow-x: hidden;
}

marquee {
    margin: 0%;
	font-size: calc(18px * 2.12);
	border: 2px solid darkcyan;
	border-left: 0px;
	border-right: 2px solid rgb(0 55 55);
	border-top: 2px solid rgb(0 55 55);
	border-bottom: 2px solid rgb(0 55 55);
	background-color: rgb(192 224 255 / 50%);
}

img {
	margin: 0px;
	float: inline-start;
}

h1 {
	text-align: center;
	color: rgb(144 96 192);
	margin: auto;
	margin-top: 16px;
	margin-bottom: 16px;
	font-family: JollyGood;
	font-size: calc(24px * 2.12);
	cursor: pointer;
	width: fit-content;
	cursor: url("https://file.garden/aFMgx_ZHKBpIu0ff/ibeam.cur"), text;
}

h3 {
	cursor: url("https://file.garden/aFMgx_ZHKBpIu0ff/ibeam.cur"), text;
	margin: auto;
	margin-top: 8px;
	margin-bottom: 16px;
	font-size: calc(18px * 2.12);
	width: fit-content;
	font-weight: normal;
}

button {
	font-family: Lato;
	font-weight: bold;
	font-size: 24px;
	border: 2px outset grey;
	padding: 2.5px;
	border-radius: 6.5px;
	color: rgb(64, 64, 64);
	margin: 0px;
	margin-right: -0.1%;
	cursor: url("https://file.garden/aFMgx_ZHKBpIu0ff/pencil.cur"), pointer;
}

iframe {
	border: solid 0px white;
}

a.button {
	text-align: center;
	color: rgb(72, 72, 144);
	margin: auto;
	margin-top: 8px;
	margin-bottom: 16px;
	margin-right: 100vw;
	font-family: JollyGood;
	font-size: calc(18px * 2.12);
	width: fit-content;
	font-weight: normal;
	text-decoration: none;
}

.main {
	float: inline-start;
	margin: auto;
	margin-top: 8px;
	width: calc(100vw/(17/12) - 192px);
	height: calc(100vh - 4px - 32px);
	border: 2px outset darkcyan;
	border-radius: 6.5px;
	text-align: center;
	color: rgb(72, 72, 144);
	background-color: lightcyan;
	font-family: JollyGood;
	background-image: url("flower.gif");
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center calc(100% + 3.35px);
}

.topbar {
	border: 2px solid rgb(218 255 255);
	border-radius: 6.5px;
	background-color: rgb(210 255 255);
}

.sidebar {
	margin-top: 8px;
	margin-left: calc((100vw - 100vw/(17/12)) / 2);
	height: calc(100vh - 4px - 32px);
	border: 2px outset darkcyan;
	border-radius: 6.5px;
	background-color: rgb(210 255 255);
	float: inline-start;
	width: 192px;
}

.bottom {
	font-size: 23pt;
	margin-top: calc(100vh - 188pt);
}

a:hover {
	cursor: url("https://file.garden/aFMgx_ZHKBpIu0ff/pencil.cur"), pointer;
}

.red {
  color: red;
}

.orange {
 color: rgb(255, 128, 0); 
}

.yellow {
 color: yellow; 
}

.yellowishgreen {
  color: rgb(192, 255, 0);
}

.green {
  color: rgb(0,255, 0);
}

.cyan {
    color: rgb(0,255,192);
}

.lightblue {
    color: rgb(0,128,255);
}

.blue {
    color: rgb(0,0,255);
}

.purple {
    color: rgb(128,0,255);
}

.indigo {
    color: rgb(128,0,128);
}

.pink {
    color: rgb(255,0,128);
}